<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Log_m extends MY_Model
{
    public $_table_name = 'mobile_inventory_log';

    public function __construct()
    {
        parent::__construct();
    }

}